libapreq2-2.08: libapreq2: Data Fields

Apache HTTP Server Request Library

- Main Page
- Modules
- Data Structures
- Files
- Related Pages
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a

### - a -

- APR_EBADARG : apreq_error.h
- apreq_attr_to_type : apreq.h
- APREQ_CHARSET_BIT : apreq.h
- APREQ_CHARSET_MASK : apreq.h
- apreq_cookie : apreq_module.h
- APREQ_COOKIE_MAX_LENGTH : apreq_cookie.h
- APREQ_COOKIE_SECURE_BIT : apreq.h
- APREQ_COOKIE_SECURE_MASK : apreq.h
- APREQ_COOKIE_VERSION_BIT : apreq.h
- APREQ_COOKIE_VERSION_MASK : apreq.h
- APREQ_DECLARE : apreq.h
- APREQ_DECLARE_DATA : apreq.h
- APREQ_DECLARE_HOOK : apreq_parser.h
- APREQ_DECLARE_NONSTD : apreq.h
- APREQ_DECLARE_PARSER : apreq_parser.h
- APREQ_DEFAULT_BRIGADE_LIMIT : apreq.h
- APREQ_DEFAULT_NELTS : apreq.h
- APREQ_DEFAULT_READ_BLOCK_SIZE : apreq.h
- APREQ_DEFAULT_READ_LIMIT : apreq.h
- APREQ_ERROR_BADATTR : apreq_error.h
- APREQ_ERROR_BADCHAR : apreq_error.h
- APREQ_ERROR_BADDATA : apreq_error.h
- APREQ_ERROR_BADHEADER : apreq_error.h
- APREQ_ERROR_BADSEQ : apreq_error.h
- APREQ_ERROR_BADUTF8 : apreq_error.h
- APREQ_ERROR_GENERAL : apreq_error.h
- APREQ_ERROR_INTERRUPT : apreq_error.h
- APREQ_ERROR_MISMATCH : apreq_error.h
- APREQ_ERROR_NOATTR : apreq_error.h
- APREQ_ERROR_NODATA : apreq_error.h
- APREQ_ERROR_NOHEADER : apreq_error.h
- APREQ_ERROR_NOPARSER : apreq_error.h
- APREQ_ERROR_NOTEMPTY : apreq_error.h
- APREQ_ERROR_NOTOKEN : apreq_error.h
- APREQ_ERROR_OVERLIMIT : apreq_error.h
- APREQ_ERROR_TAINTED : apreq_error.h
- APREQ_ERROR_UNDERLIMIT : apreq_error.h
- APREQ_FLAGS_GET : apreq.h
- APREQ_FLAGS_OFF : apreq.h
- APREQ_FLAGS_ON : apreq.h
- APREQ_FLAGS_SET : apreq.h
- APREQ_HOOK_ARGS : apreq_parser.h
- APREQ_IS_DEV_STRING : apreq_version.h
- APREQ_MAJOR_VERSION : apreq_version.h
- APREQ_MINOR_VERSION : apreq_version.h
- APREQ_MODULE : apreq_module.h
- APREQ_PARSER_ARGS : apreq_parser.h
- APREQ_PATCH_VERSION : apreq_version.h
- APREQ_TAINTED_BIT : apreq.h
- APREQ_TAINTED_MASK : apreq.h
- APREQ_VERSION_STRING : apreq_version.h